/* Key styles for: Latin Vibrations*/
/* Website designed and developed by Mojito Solutions, Katrina Youngman */
/* Last updated: Joanne Walter, 30 August 2010 */

/*Reset Styles*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

sup{font-size:xx-small; vertical-align:top;} 
sub{font-size:xx-small; vertical-align:bottom;}

body{font-size: 62.5%; font-family: 'Century Gothic', Arial, Helvetica, sans-serif; color: #fff; background: #000;}
img, div {behavior: url(iepngfix.htc)}

img#bg {min-width: 1024px; width: 100%; position: absolute; top: 0; left: 0; z-index: -1;}
#embellishment img{min-width: 1024px; width: 100%; position: absolute; top: 0; left: 0; z-index: -1;}

/*Container Styles*/
#wrapper {margin-left: auto; margin-right: auto; width: 960px; background: url(images/wrapper-bg.jpg) repeat-x #f99925;}
#logo {width: 300px;}

/*Home Page Containers*/
#homecon {width: 960px;overflow: hidden;}
#homecon .col {position: relative; float: left;}
#homecontent {width: 320px; padding-right: 10px; padding-left: 40px;}
#gallery {width: 590px; padding-top: 20px;}

/*Subpage Containers*/
#maincon {width: 960px; overflow: hidden; position: relative;}
#maincon .col {position: relative; float: left;}
#sidebar {width: 280px; padding-right: 10px; padding-left: 40px; padding-right: 40px;}
#content {width: 550px; padding-top: 20px; padding-right: 40px;}
*html #content {width: 530px; overflow: hidden;}

/*Features Container*/
#features {width: 880px; overflow: hidden; padding: 20px 40px;}
#features .col {position: relative; float: left;}
#feature1 {width: 260px;}
#feature2 {width: 260px; margin-left: 50px; margin-right: 50px;}
#feature3 {width: 260px;}
#features img {border: 1px solid #fff;}

/*Footer Containers*/
#footer {width: 880px; overflow: hidden; padding: 0px 40px 20px 40px;}
#footer .col {position: relative; float: left;}
#foot1 {width: 260px;}
#foot2 {width: 340px; margin-left: 50px; margin-right: 30px;}
#foot3 {width: 200px; margin-top: -10px;}

/*Highlight Containers*/
.highlightbox {background: #f89725; margin-left: -40px; padding: 20px; margin-top: 20px;}
.highlightbox img {margin-top: -40px;}
.highlightbox p {font-size: 1.4em !important;}
.highlightbox h4 {text-transform: none; font-size: 1.4em; padding-bottom: 0px;}

/*Sidebar Image Containers*/
#sidebarimg {margin-left: -20px; margin-bottom: 50px;}
#polaroid {margin-left: 38px;  position: relative;}
#polaroidbg {margin-bottom: -335px;}

#homepolaroidbg {margin-bottom: -358px; position: relative;}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{
#homepolaroidbg {margin-bottom: -368px;}
}

#homepolaroid {margin-left: 70px;}

#websitedeveloper {margin-left: auto; margin-right: auto; width: 950px; background: #000; padding: 10px 5px 0 5px;; margin-top: -10px;}

/*Navigation Styles*/
#nav ul {text-align: right; padding: 20px 10px; }
#nav li {margin: 0; display: inline; list-style: none; border-right: 1px solid #fff; padding-right: 10px; padding-left: 7px;} 
#nav li a{text-decoration: none; color: #fff; font-size: 14px; text-transform: uppercase;}
#nav li a:hover {color: #000; border-bottom: none;}
#nav li.current a{color: #000; border-bottom: none;}
#nav li.last {border-right: none;}

/*Sub-Navigation Styles*/
#subnav ul {margin-left: -40px!important; width: 320px; background: none; margin-bottom: 20px; margin-top: -10px;}
#subnav  li {margin: 0; display: block; list-style: none; border-bottom: 1px dashed #f9aa57; padding-bottom: 0 !important;}
#subnav  li a{text-decoration: none; color: #262626; font-size: 1.2em; width: 280px; display: block; padding: 5px 20px;}
#subnav  li a:hover {color: #8b0d19; border-bottom: none; background: #f9b835}
#subnav  li.current a {color: #8b0d19; border-bottom: none; background: #f9b835}


/*Sub Sub Navigation Styles*/
#subnav ul ul{margin-left: 0!important; padding-bottom: 0; background: none; }
#subnav ul ul li{border-bottom: none}
#subnav ul ul li a{color: #8b0d19; width: 260px; padding: 5px 30px;}
#subnav ul ul li a:hover {color: #8b0d19; background: #f9c04d}

/*Link Styles*/
a {color: #8b0d19; text-decoration: none;}
a:link{color: #8b0d19;}
a:visited {color: #8b0d19;}
a:hover {color: #fff; border-bottom: 1px solid #f9aa57;}

#foot2 a {color: #fff;}
#foot2 a:hover {color: #8b0d19; border-bottom: none;}

#foot3 a {color: #fff;}
#foot3 a:hover {color: #8b0d19; border-bottom: none;}

table.tablefilled a{color: #fadd6a;}
table.tablefilled a:hover {color: #fff;}

table a:hover {border-bottom: none;}

a.imglink{border-bottom: none;}
a.imglink:hover{border-bottom: none;}

.pagenumbers a:hover {border-bottom: none;}

#websitedeveloper a{color: #f89925}
#websitedeveloper a:hover{color: #fff;}

/*Paragraph Styles*/
h1 {font-size: 1.8em; color: #8b0d19; padding-bottom: 10px; text-transform: uppercase;}
h2 {font-size: 1.6em; color: #8b0d19; padding-bottom: 10px; text-transform: uppercase;}
h3 {font-size: 1.4em; color: #fff; padding-bottom: 10px; text-transform: uppercase; }
h4 {font-size: 1.4em; color: #8b0d19; padding-bottom: 5px; text-transform: uppercase;}
p {font-size: 1.4em; padding-bottom: 10px;}

#maincon h1 {font-size: 2.6em;}
#homecontent p {font-size: 1.6em;}
#content h2 { border-bottom: 1px solid #f9aa57; padding-bottom: 2px; margin-bottom: 10px;}
#sidebar h2 {background: #f89725; margin-left: -40px; padding: 10px 20px; margin-top: 20px; margin-bottom: 10px; font-weight: bold;}
#sidebar h3 {color: #8b0d19; font-weight: bold; font-size: 16px;}
#sidebar h4 {color: #fff; font-weight: bold;}
#subnav h2 {background: #f89725; margin-left: -40px; padding: 10px 20px; margin-top: 20px;}

/*Table Styles*/
table {background: none; border: none; margin-bottom: 10px;}
table td {padding: 5px; background: none; color: #262626; border: none; font-size: 14px}
table th {text-align: left; font-size: 16px; color: #262626; padding: 5px; border: none;}
table p{font-size: 14px; padding-bottom: 0;} /*Make sure you set the font size of this style to match the tabel td font size*/

table.tablefilled {background: #fff; margin-bottom: 40px;}
table.tablefilled td {padding: 5px; background: #fff; color: #8b0d19; border-bottom: 1px solid #f89725; font-size: 14px;}
table.tablefilled th {text-align: left; font-size: 16px; color: #fff; padding: 5px; border: 1px solid #8b0d19; background: #8b0d19}

table.gallerytable td {background: #ffa945; }
table.gallerytable p{ font-size: 12px; font-weight: bold;}

/*List Styles*/
#wrapper ul, #wrapper ol {font-size: 14px; margin-left: 30px; padding-bottom: 10px;  position: relative; }
#wrapper li {padding-bottom: 2px;}

ul.iconlist {margin-left: 0 !important; margin-top: 5px;}
ul.iconlist li{list-style: none; background: url(images/pdf-icon.png) no-repeat 0 0px; padding-left: 30px; padding-bottom: 8px !important; padding-top: 4px; behavior: url(iepngfix.htc)}

ul.liststylenone li {list-style: none;}
#content .listprefix {display: block; float: left; width: 110px; font-weight: bold;}
#footer .listprefix {display: block; float: left; width: 55px;}

#footer ul {margin-left: 0 !important}

/*Image Styles*/
img{padding: 0; position: relative;}
#content img {padding: 5px;}
#wrapper img.left{padding: 5px 10px 5px 0px;}
#wrapper img.right{padding: 5px 0px 5px 10px;}
#wrapper img.leftborder{margin: 5px 15px 5px 0px; border: 1px solid #fff; padding: 0; float: left;}
#wrapper img.rightborder{margin: 5px 0px 5px 15px;  border: 1px solid #fff; padding: 0; float: right; }
table img {padding: 0 0 10px 0 !important;}

/*Class Selectors*/
.right {float: right;}
.left {float: left;}
.clear {clear: both;}
.divider {clear: both; border-bottom: 1px solid #f9aa57; padding-top: 20px; margin-bottom: 20px;}
.highlight {color: #8b0d19;} /*This is the just a style that can be used to highlight text within a paragraph*/

/*Shadow Container*/
#shadow{margin-left: auto; margin-right: auto; width: 1024px; margin-top: 20px; position: relative; }
#shadow span.top{display: block; background: url(images/shadow-top.png) no-repeat top; height: 10px; behavior: url(iepngfix.htc);}
#shadow span.bottom{display: block; background: url(images/shadow-bottom.png) no-repeat; height: 10px; behavior: url(iepngfix.htc);}
#shadow span.middle{display: block; background: url(images/shadow-middle.png) repeat-y; behavior: url(iepngfix.htc);}

/*Maxigallery Styles*/

.thumbs li{}
.thumbnail {margin: 0; padding: 0; width: 200px;}
.thumbs p {display: none;}
.thumbscontainer ul{margin-left: 0px !important;}
.pagenumbers {font-size: 13px; color: #000; margin-right: 20px; margin-bottom: 0 !important; text-align: right;}

/*Link styles for the lightbox*/
#lbBottomContainer a{color: #006699; text-decoration:none; border-bottom: none;}
#lbBottomContainer a:hover { color: #333; border-bottom: none;}
#lbCenter a{color: #006699; text-decoration:none; border-bottom: none;}
#lbCenter a:hover { color: #333; border-bottom: none;}

/*Positioning the whole Gallery*/
.jdGallery { z-index: 0 !important;} 
.managecontainer {z-index: 99; position: relative; background:  #fff; padding: 20px; color: #333 !important;}
.managecontainer a:hover {color: #333;}

/*E-newsletter Form*/
#enewsform li {list-style: none; padding-bottom: 5px;}
#enewsform label {font-size: 14px; width: 60px; display: block; float: left;}
#enewsform input {width: 190px;}
#enewsform .button input {width: 100px; float: right;}

/*Footer Icon Styles*/
.icon1, .icon2 {clear: both;}
.icon1 p {padding-top: 25px;}
.icon2 p {padding-top: 15px;}
.icon1 img.left, .icon2.left img {padding-top: 0px !important;}


.productcat {background: #ffa945; width: 160px; float: left; margin-bottom: 10px; margin-right: 10px; padding: 5px; overflow: hidden; height: 265px;}
*html .productcat {height: 275px;}
html>body .productcat {*height: 270px;}
.productcat h3 {color: #8b0d19; padding-bottom: 2px; height: 40px; overflow: hidden;}
.productcat h4 {font-size: 14px; color: #fff; margin-bottom: 10px;}
.productcat img {width: 160px; margin: 0 0 10px 0; padding: 0 !important;}
.productcat .detail {height: 65px;}
.productcat p {padding: 2px;}
.tcimage a{background: none; padding: 0;}
.tcimage a:hover {border-bottom: none; background: none;}
.productcat .back {display: none;}
.productcat .add {display: none;}
.productcat a {border-bottom: none!important;}

#productcon .detail {width: 250px; float: left;}
#productcon .tcimage {width: 280px; float: right; overflow: hidden;}
#productcon img {padding: 0; border: 5px solid #8b0d19}
#productcon h3 {font-size: 18px;}
a.shopbtn, a.add  {display: block; width: 155px; background: #8b0d19; color: #fff !important; padding: 3px 0px; text-align: center; border: none;}
a:hover.shopbtn, a:hover.add {background: #fff; color: #8b0d19 !important;}
#productcon .tcimage a{background: none; padding: 0;}
#productcon .tcimage a:hover {border-bottom: none; background: none;}
#productcon p.product-add {margin-top: 10px; padding-bottom: 2px;}

center form input {position: absolute; z-index: 99}

/*Shopping Cart*/
#shoppingcart {margin-top: 30px;}
#shoppingcart h2{padding: 10px 10px; margin-bottom: 10px; width: auto;}
*html #shoppingcart h2 {padding: 12px 10px;}
html>body #shoppingcart h2 {*padding: 12px 10px;}
#shoppingcart img{float: left; margin-right: 10px; margin-top: 0px; padding: 0!important; position: relative;}
#shoppingcart a{color: #8b0d19;}
#shoppingcart a:hover{color: #fff; border-bottom: none;}
#shoppingcart p{font-size: 1.3em;}
.cartlink {clear: both; font-size: 1.4em;}
.tc_view{border-right: 1px solid #8b0d19; padding-right: 10px; margin-right: 10px}
.tc_cart_view_text{margin-right: 5px;}
.tc_cart_empty {}
#TB_closeAjaxWindow a:hover {border-bottom: none;}

.productcatsizedetail {overflow: hidden;}
.productcatsize h4 {display: none;}
.productcatsize {width: 250px;}
.productcatsize .add {float: left; width: 100px; margin-right: 10px;}
.productcatsize h3 {float: left;  margin-top: -4px; width: 140px; font-size: 13px; color: #fff;}
#productconsizes img.right {width: 280px; height: 280px; float: right; overflow: hidden; border: 5px solid #8b0d19; padding: 0; margin-left: 10px;}
*html #productconsizes img.right {width: 260px; height: 260px;}
html>body #productconsizes img.right {*width: 260px; *height: 260px;}

#mc-embedded-subscribe-form label{ width: 100px !important;  }
#mc-embedded-subscribe-form input{ width: 150px !important;  }